[Wine] Skyrim ThuuMic on 1.4rc6

Jenia wineforum-user at winehq.org
Sat Mar 3 10:22:57 CST 2012

I was hoping to get tips before I ruin my current WINE prefix...

Here's the situation:
Linux Mint 11, 32bit
WINE version is 1.4rc6 (compiled from source, not from repository)

I installed Skyrim. Current installed Skyrim executable version is 1.4.21

I have downloaded, but not installed, ThuuMic (http://skyrim.nexusmods.com/downloads/file.php?id=5626), which is a mod that lets you talk into the microphone to execute game commands (the shouts).

I was trying to read and understand their documentation to make sure I know what I'm doing - it didn't go well, so I'm posting here.

There was something about Visual Basic Power Packs (which I have no idea about) being required, .NET 4 required (which I understand doesn't work right now except under special circumventions), and that it relies heavily on the Windows Speech Recognition thing (of which there is a Linux alternative, I think, but I doubt is compatible).

Since the installer forces some of these things... Would appreciate any tips from local experts... Or anyone who understands this better than I do, really...

More information about the wine-users mailing list